/* CSS Document */

/* ************************************************ 
 * ------------------------------------------------
 *	���ʐݒ�
 * ------------------------------------------------
 * ************************************************ */

#freepage_sp {
	margin: 0;
	padding: 0 4%;
	text-align: left;
	font-size: 14px;
}
#freepage_sp h2 {
	color: #FFFFFF;
	text-align: left;
	padding: 5px;
	font-size: 16px;
	background-color: #FD900F;
	border-radius: 4px;
	font-weight: normal;
}
#freepage_sp h3 {
	color: #CC0000;
	text-align: left;
	padding-left: 7px;
	font-size: 16px;
	border-left: 3px solid #CC0000;
}

/* ************************************************ 
 *	������ɂ���
 * ************************************************ */
.t16redbold {
	color: #D80000;
	font-size: 18px;
	font-weight: bold;	
}
.hosoku {
	font-size: 12px;
	text-align: left;
	font-weight: normal;
}

 
.boxnaire {
	border-bottom: 1px solid #CCCCCC;
	padding-bottom: 20px;
}

.boxnaire2box {
	border: 4px solid #FF9900;
	text-align: center;
	font-weight: bold;
	padding-left: 1%;
	padding-top: 1%;
	padding-right: 1%;
	padding-bottom: 1%;
	border-radius: 5px;
	margin-top: 10px;
	background-color: #FFFFFF;
}
.boxnaire2box .t18redbold {
	color: #D80000;
	font-size: 18px;
	font-weight: bold;	
}
.boxnaire .tableflow {
	background-color: #F9F8F2;
	padding-top: 10px;
	padding-bottom: 10px;
	padding-right: 10px;
}
.boxnaire .tableflow th {
	width: 30%;
	padding-bottom: 10px;
	vertical-align: top;
}
.boxnaire .tableflow td {
	padding-bottom: 10px;
}
.boxnaire .tableflow tl {
	padding-bottom: 20px;
}

.boxnaire3ttl {
	color: #ffffff;
	background-color: #653300;
	padding: 10px;
	margin-top: 0px;
	margin-bottom: 0px;
}
.boxnaire3box {
	border: 1px solid #653300;
	padding: 10px;
}
.boxnaire_midashi1 {
	color: #653300;
	font-weight: bold;
	background-color: #EDEADA;
	margin-top: 20px;
	margin-bottom: 0px;
	padding: 10px;
}
.boxnaire_midashi2 {
	color: #653300;
	font-weight: bold;
	padding-left: 10px;
	border-left: 3px solid #653300;
}
.boxnaire4box {
	padding-right: 10px;
	padding-left: 10px;
	padding-bottom: 10px;
	background-color: #F9F8F2;
	padding-top: 1px;
}

/* ************************************************ 
 *	������M�������[
 * ************************************************ */

.boxgallery {
	width: 100%;
	margin-bottom: 30px;
	text-align: left;
}
.boxgallery ul {
	margin: 0px;
	padding: 0px;
}
.boxgallery li {
	margin: 0px;
	padding: 0px;
}
.boxgallery li {
	width: 48%;
	float: left;
	font-size: 12px;
	list-style-type: none;
	margin-right: 2%;
	padding-bottom: 3%;
}
.boxgallery li a{
	color: #524942;
	text-decoration: none;
}
.boxgallery .clear {
	clear: both;
}


/* ************************************************ 
 *	�̑��G�L�X�|�h�b�g�R���Ƃ́H
 * ************************************************ */	
.about_txt   {
	color: #4C3831;
	font-weight: bold;
	font-size: 16px;
}
.boxabout {
	border-bottom: 1px solid #CCCCCC;
	padding-bottom: 20px;
}
.boxabout p {
margin-bottom: 20px;
}

.boxabout #sdgs_txt {
	color: #DC0679;
	font-weight: bold;
	font-size: 16px;
}
.boxabout #sdgs_txt .sdgs_hosoku {
	font-size: 12px;
}


/* ************************************************ 
 *	�T���v���i�̒����ɂ���
 * ************************************************ */

.sample-box {
	margin-bottom: 4%;
	padding-bottom: 4%;
	border-bottom: 1px solid #CCCCCC;
}
.sample-box h3,
.sample-box h4 {
	margin-bottom: 4%;
}
.sample-box p {
	margin: 0 0 4%;
}
.sample-box p:last-of-type {
	margin-bottom: 0;
}
.sample-attention {
	font-size: 12px;
}

/* ************************************************ 
 *	�悭���邲����
 * ************************************************ */

.faq-link li:before,
.faq-box dt:before{
	content: "Q";
	color: #FFFFFF;
	font-weight: bold;
	background: #FF561B;
	border-radius: 3px;
	margin-right: 5px;
	padding: 2px 6px;
}
.faq-box dd:before {
	content: "A";
	color: #FFFFFF;
	font-weight: bold;
	background: #020167;
	border-radius: 3px;
	margin-right: 5px;
	padding: 2px 6px;
}
.faq-link {
	margin: 0 0 4%;
	padding: 4%;
	border: 1px solid #ECE9D8;
}
.faq-link li {
	list-style: none;
	padding-left: 25px;
	text-indent: -25px;
}
.faq-box {
	margin-bottom: 4%;
}
.faq-box dt {
	padding-left: 25px;
	text-indent: -25px;
	margin-bottom: 5px;
	color: #FF6633;
	font-weight: bold;
}
.faq-box dd {
	padding: 10px 10px 10px 35px;
	margin-left: 0;
	text-indent: -25px;
	line-height: 1.8;
	border: 1px solid #ECE9D8;
	background: #F7F5EE;
}

/* ************************************************ 
 *	�x�ɂ̂��ē�
 * ************************************************ */

#holiday {
	padding:4%;
	border:3px solid #FD6D4A;
	font-size: 16px;
}
#holiday p {
	margin: 0 0 4%;
}
#holiday p:last-of-type {
	margin-bottom: 0;
}
.holiday-txt {
	color: red;
	font-weight: bold;
}

/* ************************************************ 
 *	�����L���O
 * ************************************************ */

#ranking-list {
	margin: 4% 0 0;
	padding: 0;
	list-style: none;
	display:-ms-flexbox;
	display: flex;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
	counter-reset: number 3;
}
#ranking-list li {
	display: table-cell;
	width: 33.333%;
	margin: 0;
	padding: 5px;
}
#ranking-list li:nth-child(n + 4)::before {
	counter-increment: number 1;
	content: "No." counter(number);
	background: url(https://file001.shop-pro.jp/PA01105/437/ranking/uresuji_rank_bg.png) no-repeat 0 0 / contain;
	width: 100%;
	height: auto;
	aspect-ratio: 170 / 45;
	display: inline-block;
	text-align: center;
	font-family: "Impact", "Hiragino Kaku Gothic ProN", "MS PGothic", sans-serif;
	font-size: 20px;
	line-height: 1.2em;
	color: #FFF;
}
.ranking-list-img {
	border: 1px solid #a3a3a3;
	text-align: center;
	margin: 0;
}
.ranking-list-name {
	margin: 5px 0 0;
    font-size: 14px;
    line-height: 1.2;
}
.ranking-list-name a {
	text-decoration: none;
}
.ranking-list-price {
	margin: 5px 0 0;
    font-size: 12px;
    line-height: 1.2;
	color: red;
}

/* ************************************************ 
 *	�V���i������撆
 * ************************************************ */

.planning-box {
	margin-bottom: 4%;
	padding-bottom: 4%;
	border-bottom: 1px solid #CCCCCC;
}
.planning-box h3,
.planning-box h4 {
	margin-bottom: 4%;
}
.planning-box p {
	margin: 0 0 4%;
}
.planning-box p:last-of-type {
	margin-bottom: 0;
}